# HP Linux Imaging and Printing (HPLIP)

About
- Features
- Screenshots
- FAQs
Setup and Installation
- System Requirements
- Supported Devices
- Downloads
- Installation Instructions
Usage and Support
- Mailing Lists
- How-Tos
- Troubleshooting
- Release Notes
Resources
- Technical Documentation
- Sourceforge Project Page
- Software License
- Other Support Information
- About HPLIP
- Contacts

Home > Technical Documentation > Man Pages > hp-toolbox

The HP Device Manager (aka Toolbox) for HPLIP supported devices. Provides status, tools, and supplies levels.

Usage: hp-toolbox [OPTIONS]

[OPTIONS]

Set the logging level: | -l<level> or --logging=<level>
| <level>: none, info*, error, warn, debug (*default)
Run in debug mode: | -g (same as option: -ldebug)
This help information: | -h or --help

See Also:

hp-info |
hp-clean |
hp-colorcal |
hp-align |
hp-print |
hp-sendfax |
hp-fab |
hp-testpage |

Last update: Tue Aug 1 13:42:02 2006